-- 基础信息
base_info = {
	group_id = 133220283
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 283001, gadget_id = 70500000, pos = { x = -2716.258, y = 225.320, z = -4453.650 }, rot = { x = 0.000, y = 275.004, z = 0.000 }, level = 1, point_type = 9159, area_id = 11 },
	{ config_id = 283002, gadget_id = 70500000, pos = { x = -2720.919, y = 225.320, z = -4448.554 }, rot = { x = 0.000, y = 275.004, z = 0.000 }, level = 1, point_type = 9159, area_id = 11 },
	{ config_id = 283003, gadget_id = 70500000, pos = { x = -2718.095, y = 225.320, z = -4448.511 }, rot = { x = 0.000, y = 229.960, z = 0.000 }, level = 1, point_type = 9159, area_id = 11 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 283001, 283002, 283003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
